local fn = _gn(0x717C8481234E3B88)
--- Third Parameter = unsure, but pretty sure it is weapon hash
-- --> get_hash_key("weapon_stickybomb")
-- Fourth Parameter = unsure, almost always -1
function Global.HasVehicleGotProjectileAttached(driver, vehicle, weaponHash, p3)
	return fn(driver, vehicle, _ch(weaponHash), p3, _r)
end
